Error

two or more packages specified (libelektra4-python libsane-extras)